@charset "UTF-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}


/* base
----------------------------------------*/
html {
  font-size: 62.5%;
  overflow: auto;
  /* scroll-behavior: smooth; */
}
html *{
  box-sizing: border-box;
}
body {
  width: 100%;
  color: #000;
  font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
}

a:focus {outline:none;}
a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}
img{width: 100%;height: auto;vertical-align: bottom;}

.spview{display: none;}
.tbview{display: none;}

@media screen and (max-width: 900px){
  .pcview{display: none;}
}

@media screen and (max-width: 767px){
  .spview{display: block;}
}


/* wrapper
----------------------------------------*/
.wrapper{
  position: relative;
	width: 100%;
	margin: 0 auto;
  border-bottom: solid 1px #ccc;
	overflow: hidden;
}

.wrapper img{
	width: 100%;
	height: auto;
}


/* mv
----------------------------------------*/
.mv{
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
  background: url(bg-mv.jpg) no-repeat right center;
  background-size: cover;
}
.mv-title{
  width: 41.5%;
}

@media screen and (max-width: 767px){
  .mv{
    padding: 50px 0;
    background: url(bg-mv-sp.jpg) no-repeat right center;
    background-size: cover;
  }
  .mv-title{
    width: 55%;
    margin-left: -15px;
  }
}


/* lead
----------------------------------------*/
.lead{
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
  padding: 40px 0 70px;
}
.lead p{
  color: #152a75;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2;
}

@media screen and (max-width: 767px){
  .lead{
    padding: 30px 0;
  }
}


/* contents
----------------------------------------*/
.contents{
  width: 90%;
  margin: 0 auto 100px;
}

@media screen and (max-width: 767px){
  .contents{
    margin: 0 auto 60px;
  }
}


/* section
----------------------------------------*/
.section::before,
.section::after{
	content: "";
	display: block;
	clear: both;
}
.section{
  max-width: 900px;
  margin: 0 auto;
}
.section + .section{
	margin-top: 90px;
}
.section-text{
  max-width: 800px;
  margin: 0 auto;
}
.section-text > p{
  margin-bottom: 1em;
  font-size: 1.6rem;
  line-height: 2;
}
.section-text > p:last-of-type{
  margin-bottom: 0;
}
.section-heading{
  margin-bottom: 40px;
  color: #962e32;
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 767px){
  .section + .section{
    margin-top: 60px;
  }
  .section-heading{
    margin-bottom: 30px;
    font-size: 3.0rem;
  }
}


/* photo
----------------------------------------*/
.photo{
  width: 37.5%;
}
.photo-left{
  float: left;
  margin: 5px 50px 70px -50px;
}
.photo-right{
  float: right;
  margin: 5px -50px 70px 50px;
}
.photo-caption{
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 1.8;
}
.photo-caption span{
  font-size: 130%;
  font-weight: 700;
}
.photo-double{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 50px auto 0;
}
.photo-double_item:first-child{
  width: 57.77777777777778%;
}
.photo-double_item:last-child{
  width: 38.88888888888889%;
}
.photo-double_item-caption{
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 1.8;
}

@media screen and (max-width: 900px){
  .photo-left{
    margin: 5px 50px 60px 0;
  }
  .photo-right{
    margin: 5px 0 60px 50px;
  }
  .photo-caption{
    margin-top: 10px;
  }
  .photo-double_item-caption{
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px){
  .photo{
    width: 80%;
  }
  .photo-left,.photo-right{
    float: none;
    margin: 30px auto;
  }
  .photo-double{
    margin: 30px auto 0;
  }
  .photo-double_item:first-child,
  .photo-double_item:last-child{
    width: 100%;
  }
  .photo-double_item:last-child{
    margin-top: 20px;
  }
  .photo-double_item:last-child img{
    width: 60%;
  }
  .photo-double_item-image{
    text-align: center;
  }
}


/* notes
----------------------------------------*/
.notes{
  margin: 60px auto 0;
}
.notes-list li{
  padding-left: 2em;
  font-size: 1.3rem;
  line-height: 2;
  text-indent: -2em;
}
.notes-list li + li{
  margin-top: 1em;
}

@media screen and (max-width: 767px){
  .notes{
    margin: 40px auto 0;
  }
}


/* bnr
----------------------------------------*/
.bnr{
  max-width: 250px;
  margin: 50px auto;
}
.bnr a{
  transition: 0.6s;
}
.bnr a:hover{
  opacity: 0.7;
}

@media screen and (max-width: 767px){
  .bnr{
    margin: 30px auto;
  }  
}


/* contect
----------------------------------------*/
.contect{
  padding: 0 5% 100px;
}
.contect-inner{
  max-width: 900px;
  margin: 0 auto;
  padding-top: 100px;
  border-top: solid 1px #ccc;
}
.contect-logo{
  width: 44.44444444444444%;
  margin: 0 auto;
}
.contect-logo a{
  display: block;
  transition: 0.6s;
}
.contect-logo a:hover{
  opacity: 0.7;
}

@media screen and (max-width: 767px){
  .contect{
    padding: 0 5% 60px;
  }
  .contect-inner{
    padding-top: 60px;
  }
  .contect-logo{
    width: 90%;
  }
}


/* pagetop
----------------------------------------*/
.pagetop{
	position: relative;
}
.pagetop p{
	position: fixed;
	bottom: 1em;
	right: 2em;
	width: 60px;
	height: 60px;
}
.pagetop p img{
	width: 100%;
	height: auto;
}
.pagetop a{
	transition: 0.5s;
}
.pagetop a:hover{
	opacity: 0.7;
}

@media screen and (max-width: 767px){
  .pagetop p{
    right: 1em;
    width: 40px;
    height: 40px;
  } 
}


/* footer
----------------------------------------*/
footer{
  background-color: #fff;
}
